# H4609_ArrayOf_RTCPMeasures Class Reference

`#include <h4609.h>`

## Public Member Functions

| H4609_ArrayOf_RTCPMeasures (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H4609_RTCPMeasures & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H4609_ArrayOf_RTCPMeasures::H4609_ArrayOf_RTCPMeasures | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H4609_ArrayOf_RTCPMeasures::Clone | ( |  | ) | const

PASN_Object* H4609_ArrayOf_RTCPMeasures::CreateObject | ( |  | ) | const

H4609_RTCPMeasures& H4609_ArrayOf_RTCPMeasures::operator[] | ( | PINDEX | i | ) | const

The documentation for this class was generated from the following file:

- h4609.h